Kerbal Space Program - Bug #20268

1.5.1 Making History KV-1/2/3 terrible aerodynamics
10/20/2018 09:19 PM - AndrewZ

Status: Confirmed Start date: 10/20/2018
Severity: Low % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.5.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Making History

Description

These command modules makes the rocket unstable while in atmosphere due to awkward aerodynamics i guess. It's OK to use them
with the protective shell but i get one of them at "Advanced Construction” for 90 science. In the same time i have KV-1 module
already at start of the career, so this makes no sense to use it.

and sorry for bad english =D

History

#1 - 10/22/2018 12:16 AM - Anonymous
- Status changed from New to Confirmed

- % Done changed from 0 to 10

The configurations for the kv1--3 pods gives them a custom drag configuration like a flat plate of their 1.8-m radius. The new aerodynamics model
from version 1.2 increased flat-plate drag at supersonic speeds. The kv pods have 250kN drag, 25 tonnes-force, at mach 1.

Simply removing the custom configuration, @PART[kv?Pod] {{IDRAG_CUBE {}} in ModuleManager, makes the pods fly like they look. They are
slippery on re-entry, such that the 3-man kv3 needs to re-enter with great care and drogue chutes. If custom drag is needed to make re-entry easier,
we could make the bottom side only draggy when un-coupled with a YN-segment 2.0,0.8,1.0 (2m? area with sub-sonic Cd=0.8 and 1-meter
protrusion) in the DRAG_CUBE.

#2 - 01/12/2019 07:34 AM - Anonymous

@PART [kv?Pod] {

// IDRAG_CUBE {} // auto-generating from the model gives YN: 2.45,0.72,1.25 maybe too slippery; attached to
a tank, the remaining drag is YN: 1.23 0.45
$DRAG_CUBE { // increase Cd on the negative-Y face by 0.1; on a tank the remaining drag is YN: 1.23 0.64

Scube = Default, 2.54,0.68,1.06, 2.54,0.69,0.98, 2.45,0.65,1.09, 2.45,0.82,1.25, 2.63,0.70,1.05, 2.63,
0.70,0.96, 0.05,0.25,0.04, 1.84,1.85,1.82
}
}

#3 - 01/12/2019 09:09 AM - Nebbie
- Subject changed from 1.5.1 Making Hostory KV-1/2/3 terrible aerodynamics to 1.5.1 Making History KV-1/2/3 terrible aerodynamics
- Platform Linux added

- Expansion deleted (Core Game)

This makes early career mode a real pain. Pretty sure this is still the case in 1.6.1 as well.

#4 - 05/08/2019 08:16 AM - Anonymous
- File kvipod.jpg added

Using the kv1 pod in early career mode seems to require a large number of tail-fins to counter the drag on the nose, and careful flying close to
prograde.

| can't figure out what the intent was of the flat-plate areas in the custom drag specification. The areas match those of the 1.875-meter parts, but we
don't get those until tech level 4. Using the 1.875-meter adapter tanks does make an aerodynamic rocket, though it doesn't look aerodynamic.
Files

20181021001519_1.jpg 129 KB 10/20/2018 AndrewZ
kvipod.jpg 17.1 KB 05/08/2019 Anonymous
